
#universal4o {
  margin-bottom: 0; }
  #universal4o #universal {
    height: 45px; }

#schlHeader, .dBlock {
  display: none !important; }

.box743Borders {
  border: none !important;
  padding: 0 0 0 0 !important;
  width: 100% !important; 
  overflow: hidden;
  top: 45px;
  background: #fff;
  margin-top: -25px;
  }

#schlPageWrapper, #schlPageContent, #schlMainContent, #schlLegacy {
  width: 100% !important;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important; }
  
.dBlock{
  display: none;
}

#schlPageContent, #pageContent {
  margin: 0 auto; }


body{padding: 123px 0 0 0;}
#universal4o{position:fixed; z-index:100; width:100%; top:0; height:53px;}
body > header{position:fixed; z-index:10; width:100%; top:53px;}
.modal {top: 110px;}
div.slide-content{
z-index:none;
}
ol.carousel-indicators{
z-index:2;
}
#universal-account.universal-account-signin > a{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
#universal4o #universal .universal-account-signin {
    height: 20px;
    padding-left: 20px;
    padding-top: 3px !important;
    margin-top: 5px;
    width: 140px !important;
}
#universal4o #universal #uNav7 li a span{
    display: block;
    height: 17px;
    padding: 0;
  line-height: 1.5;
}
#universal4o #universal #uNav7 li{
  font: bold 12px arial,sans-serif;
}
a:link, a:visited, a:active, a.active {
    outline: 0;
    text-decoration: none;
}
#universal4o #universal #universal-account {
    color: #18628c;
    font-weight: bold;
}
@media screen and (min-width: 768px){
	.modal-dialog {width: 860px !important;max-width:860px !important;}
}
.big-quote div.quote .quote-text{float:right;margin-top:20px;}
.big-quote{margin-top: 30px;}
.big-quote div.quote .quote-author{float: right;text-align: left;width: 56%;margin-bottom: 60px;}
.people-bg-bottom{background:none !important;}
.modal-content {border: 5px solid rgba(0,0,0,0.4);}